* {
	padding: 0;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

.text-blue-pu {
	color: #030f6b;
}

html,
body {
	background-color: #ffffff;
	font-family: "Nunito", sans-serif;
}

/* Color */

.c-green {
	color: #13987a;
}

.c-title {
	color: #182d48;
}

/* Custom Effect */
.blur {
	background: rgba(255, 255, 255, 0.8);
	backdrop-filter: blur(10px);
}

/* Navbar */
.nav-item {
	margin-left: 0.8rem !important;
	margin-right: 0.8rem !important;
}

.nav-item.active {
	border-bottom: 4px solid #030f6b;
}

.nav-item a {
	border-bottom: 4px solid transparent;
}

.nav-item a:hover {
	border-bottom: 4px solid #030f6b;
}

.nav-item a.active {
	border-bottom: 4px solid #030f6b;
}

.breadcrumb-item.active {
	color: #030f6b;
}

/* Bacground Hero */
.hero {
	margin-top: 120px;
	background-color: #ffffff;
	background-image: url("../img/bg-hero.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.testimoni {
	background-color: #d5e9f5;
	background-image: url("../img/bg-testi.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

/* Custom Card */
.card-visimisi {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 18px 24px;
	gap: 16px;
	border: none;

	background: #fafafa;
	border-radius: 24px;
}

.card-benefit.card-body {
	padding: 0px !important;
}

/* Card Testi */
.card-testi {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 24px 16px;
	border: none;
	gap: 16px;
	border-radius: 24px;
	background: #182d48;
}

/* Card Penghargaan*/
.card-penghargaan {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	height: auto;
	word-wrap: break-word;
	padding: 16px;
	gap: 24px;
	background: #182d48;
	border-radius: 12px;
	color: #ffffff;
	align-items: center;
	border: none;
}

.card-body {
	padding: 3px !important;
}

.card-penghargaan img {
	border-radius: 8px !important;
	width: 100%;
	height: auto;
	object-fit: cover;
}

/* Card Berita*/
.card-berita {
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	min-width: 0;
	word-wrap: break-word;
	gap: 8px;
	background: #ffffff;
	box-shadow: 0 4px 8px #0000000d;
	border: none;
	border-radius: 8px;
	color: #333;
}

.card-berita img {
	width: 100%;
	height: 35vh;
	object-fit: cover;
}

/* Carousel Testimony */
.carousel .carousel-item {
	color: #999;
	overflow: hidden;
	min-height: 120px;
	font-size: 13px;
}

.carousel .carousel-indicators {
	bottom: -40px;
}

.carousel-indicators li,
.carousel-indicators li.active {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	margin: 1px 3px;
	box-sizing: border-box;
}

.carousel-indicators li {
	background: #e2e2e2;
	border: 4px solid #fff;
}

.carousel-indicators li.active {
	color: #fff;
	background: #182d48;
	border: 5px double;
}

/*Custum Button */

.btn-notaris {
	background-color: #182d48;
	border-color: #182d48;
	color: #ffffff;
}

.btn-notaris:hover {
	background-color: #071229;
	color: #ffffff;
}

.btn-white {
	background-color: #fafafa;
	border-color: #fafafa;
	color: #182d48;
}

.btn-white:hover {
	background-color: #ffffff;
	color: #182d48;
}

/* Caraosel Beranda */
#header-blanter {
	background: url(https://1.bp.blogspot.com/-QQ8UfbbXk8Y/XnB967bLOYI/AAAAAAAAN4M/INrvsgV8Vz8KeJKDdPKh2IsT9li5P1m9QCLcBGAsYHQ/s1600/bg-setup.png)
			bottom no-repeat,
		linear-gradient(to right top, #40c8f1, #2b69e2);
	box-shadow: 0 1px 3px rgb(0 0 0 / 15%);
	height: 65px;
	font-size: 1rem;
	color: #222;
	padding: 5px 10px;
	position: relative;
	margin: 0;
}

#header-blanter h1 {
	margin: 12px;
	color: #fff;
	font-size: 27px;
	display: inline-block;
}

a {
	text-decoration: none;
}

/* Owl Slider */
.owl-carousel,
.owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;
}

.owl-carousel {
	background: #fff;
	display: none;
	width: 100%;
	z-index: 1;
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	touch-action: manipulation;
	-moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	width: 100%;
	transform: scale(1.7);
	padding: 80px 0;
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	transition: all 0.4s ease-in-out;
}

.owl-carousel .owl-item img {
	background: #eee;
	display: block;
	width: 100%;
	border-radius: 5px;
	height: 240px;
	object-fit: cover;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
	display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden {
	opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
	visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}

.owl-carousel.owl-rtl {
	direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
	float: right;
}

.owl-height {
	transition: height 0.5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity 0.4s ease;
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
	max-height: 0;
}

.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url(owl.video.play.png) no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: transform 0.1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
	-ms-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
	display: none;
}

.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity 0.4s ease;
}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}

.owl-item .blanter-owl-image {
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.owl-item.active .blanter-owl-image {
	transform: scale(1);
	opacity: 1;
}

.owl-item .blanter-desc {
	transform: translate(0, 40px);
	opacity: 0;
}

.owl-item.active .blanter-desc {
	transform: translate(0, 0);
	opacity: 1;
}

.owl-dots {
	text-align: center;
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
}

.blanter-owl-image {
	z-index: 1;
}

.owl-carousel .owl-dots button {
	background: #ddd;
	width: 11px;
	height: 11px;
	border-radius: 10px;
	margin: 0 5px;
}

.owl-carousel .owl-dots button.active {
	background: #182d48;
	width: 20px;
}

.sliderbanner.container {
	position: relative;
	max-width: 1500px;
	margin: 0 auto;
	padding: 20px 0;
	overflow: hidden;
}

.owl-item.active {
	opacity: 0.5;
}

.owl-item.active.center {
	opacity: 1;
}

.owl-nav {
	position: absolute;
	z-index: 1;
	width: 100%;
	font-size: 40px;
	top: 40%;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
	box-shadow: 0 5px 8px rgb(0 0 0 / 15%);
	background: #fff;
	height: 50px;
	line-height: 0;
	width: 50px;
	border-radius: 100%;
	position: absolute;
}

.owl-carousel .owl-nav button.owl-next {
	right: 18%;
}

.owl-carousel .owl-nav button.owl-prev {
	left: 18%;
}

@media screen and (max-width: 980px) {
	.owl-carousel .owl-stage-outer {
		transform: scale(1.5);
	}
}

@media screen and (max-width: 768px) {
	.owl-carousel .owl-stage-outer {
		transform: scale(1);
		padding: 10px 0;
	}

	.owl-nav {
		display: none;
	}
}

/* Berita */

.page-link {
	border: none !important;
	color: #182d48;
}

.current-page {
	border-bottom: 3px solid #182d48;
}

/*form*/
/* Search Berita */
.search-input {
	color: white;
	border: 0;
	outline: 0;
	background: none;
	width: 0;
	margin-top: 5px;
	caret-color: transparent;
	line-height: 20px;
	transition: width 0.4s linear;
}

.search .search-input {
	padding: 0 10px;
	width: 100%;
	caret-color: #536bf6;
	font-size: 19px;
	font-weight: 300;
	color: black;
	transition: width 0.4s linear;
}

.search-icon {
	height: 34px;
	width: 34px;
	float: right;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;

	font-size: 10px;
	bottom: 30px;
	position: relative;
	border-radius: 5px;
}

.search-icon:hover {
	color: #fff !important;
}

.form-control {
	border: none;
}

.form-search {
	border: 1px solid #ced4da;
	border-radius: 3px;
}

.nav-pills .nav-link.active {
	color: #fff;
	background-color: #182d48;
}

a {
	color: #141416;
}

/* Form Bantuan */
.wrapper {
	width: 100%;
	background: #f3f5f7;
	margin: 50px auto;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.125);
	padding: 30px;
}

.wrapper .title {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 25px;

	text-transform: uppercase;
	text-align: center;
}

.wrapper .form {
	width: 100%;
}

.wrapper .form .inputfield {
	margin-bottom: 15px;
	display: flex;
	align-items: center;
}

.wrapper .form .inputfield label {
	width: 200px;
	color: #757575;
	margin-right: 10px;
	font-size: 14px;
}

.wrapper .form .inputfield .input,
.wrapper .form .inputfield .textarea {
	width: 100%;
	outline: none;
	border: 1px solid #d5dbd9;
	font-size: 15px;
	padding: 8px 10px;
	border-radius: 3px;
	transition: all 0.3s ease;
}

.wrapper .form .inputfield .textarea {
	width: 100%;
	height: 125px;
	resize: none;
}

.wrapper .form .inputfield .custom_select {
	position: relative;
	width: 100%;
	height: 37px;
}

.wrapper .form .inputfield .custom_select:before {
	content: "";
	position: absolute;
	top: 12px;
	right: 10px;
	border: 8px solid;
	border-color: #d5dbd9 transparent transparent transparent;
	pointer-events: none;
}

.wrapper .form .inputfield .custom_select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 8px 10px;
	font-size: 15px;
	border: 1px solid #d5dbd9;
	border-radius: 3px;
}

.wrapper .form .inputfield .input:focus,
.wrapper .form .inputfield .textarea:focus,
.wrapper .form .inputfield .custom_select select:focus {
	border: 1px solid #0a0a0a;
}

.wrapper .form .inputfield p {
	font-size: 14px;
	color: #757575;
}

.wrapper .form .inputfield .check {
	width: 15px;
	height: 15px;
	position: relative;
	display: block;
	cursor: pointer;
}

.wrapper .form .inputfield .check input[type="checkbox"] {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.wrapper .form .inputfield .check .checkmark {
	width: 15px;
	height: 15px;
	border: 1px solid #0a0a0a;
	display: block;
	position: relative;
}

.wrapper .form .inputfield .check .checkmark:before {
	content: "";
	position: absolute;
	top: 1px;
	left: 2px;
	width: 5px;
	height: 2px;
	border: 2px solid;
	border-color: transparent transparent #fff #fff;
	transform: rotate(-45deg);
	display: none;
}

.wrapper .form .inputfield .check input[type="checkbox"]:checked ~ .checkmark {
	background: #0a0a0a;
}

.wrapper
	.form
	.inputfield
	.check
	input[type="checkbox"]:checked
	~ .checkmark:before {
	display: block;
}

.wrapper .form .inputfield .btn {
	width: 100%;
	padding: 8px 10px;
	font-size: 15px;
	border: 0px;
	background: #0a0a0a;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	outline: none;
}

.wrapper .form .inputfield .btn:hover {
	background: #0a0a0a;
}

.wrapper .form .inputfield:last-child {
	margin-bottom: 0;
}

@media (max-width: 420px) {
	.wrapper .form .inputfield {
		flex-direction: column;
		align-items: flex-start;
	}

	.wrapper .form .inputfield label {
		margin-bottom: 5px;
	}

	.wrapper .form .inputfield.terms {
		flex-direction: row;
	}
}

/* gallery */

.content {
	padding: 10px;
}

.btn.active {
	background-color: #071229;
	color: white;
}

/*list updated css*/
ul {
	padding-left: 34px;
	text-align: justify;
}

.bg-pel {
	background-color: #d5e9f5;
}

.article-cover {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.accordion .card-header:after {
	font-family: "FontAwesome";
	content: "\f068";
	float: right;
}

.accordion .card-header.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\f067";
}

.card-accordion {
	border: none;
	background-color: #ffffff;
	border-radius: 16px;
	/* shadow */

	box-shadow: 6px 6px 55px rgba(242, 243, 246, 0.86);
	border-radius: 16px;
}

.card-header {
	background-color: #182d48;
	border-bottom: px solid rgba(0, 0, 0, 0.125);
	color: #fff;
}

a:hover {
	text-decoration: none;
}

.scrollmenu {
	overflow: auto;
	white-space: nowrap;
	overflow-x: scroll;
	padding: 0px 16px;
}

.scrollmenu::-webkit-scrollbar {
	display: none;
}

.scrollmenu {
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}

.nav-text {
	font-size: 1.2rem !important;
	margin-left: 30px;
	margin-right: 30px;
	color: #030f6b !important;
}

.btn-biru-pu {
	color: #efb803;
	background-color: #030f6b;
	border-color: #030f6b;
}

.btn-biru-pu:hover,
.btn-biru-pu:focus,
.btn-biru-pu:active,
.btn-biru-pu.active,
.open .dropdown-toggle.btn-biru-pu {
	color: #efb803;
	background-color: #030f6b;
	border-color: #030f6b;
}

.btn-biru-pu:active,
.btn-biru-pu.active,
.open .dropdown-toggle.btn-biru-pu {
	background-image: none;
}

.btn-biru-pu.disabled,
.btn-biru-pu[disabled],
fieldset[disabled] .btn-biru-pu,
.btn-biru-pu.disabled:hover,
.btn-biru-pu[disabled]:hover,
fieldset[disabled] .btn-biru-pu:hover,
.btn-biru-pu.disabled:focus,
.btn-biru-pu[disabled]:focus,
fieldset[disabled] .btn-biru-pu:focus,
.btn-biru-pu.disabled:active,
.btn-biru-pu[disabled]:active,
fieldset[disabled] .btn-biru-pu:active,
.btn-biru-pu.disabled.active,
.btn-biru-pu[disabled].active,
fieldset[disabled] .btn-biru-pu.active {
	background-color: #030f6b;
	border-color: #030f6b;
}

.btn-biru-pu .badge {
	color: #030f6b;
	background-color: #efb803;
}

.menus {
	background-color: #fff;
	border: 0px solid #ccc;
	width: 70px;
	height: 135px;
}

.link-menus {
	display: inline-block;
	flex-shrink: 0;
}

.menus-text {
	color: #333;
	font-size: 12px;
	font-family: sans-serif;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.menus-label {
	color: #333;
	font-size: 24px;
	font-weight: 600;
	font-family: sans-serif;
}
.btn-detail {
	min-width: 70px;
	max-height: 40px;
	background: #030f6b;
	border-radius: 8px;
	/* padding: 10px 16px; */
	color: white;
	font-size: 16px;
	font-weight: 600;
}

.btn-detail i {
	font-size: 14px;
}

.btn-detail:hover {
	background: #01041b;
	color: white;
}
